Bug 446421 - Cards are hideous!
Cards are hideous!
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 11:27 EDT by Horst H. von Brand
Modified: 2008-07-28 14:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-28 14:39:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2008-05-14 11:27:16 EDT
Description of problem:
The cards in e.g. AisleRiot are really ugly, and look somewhat fuzzy instead of
the crisp appearance they had before.

Version-Release number of selected component (if applicable):
gnome-games-2.23.1-1.fc10.i386

How reproducible:
Just seen it after updating to latest rawhide, haven't rebooted or restarted X

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2008-07-08 11:44:11 EDT
Hmm, seems to look ok to me in current rawhide. Can you attach a screenshot, if
you still think something is wrong ?
Comment 2 Horst H. von Brand 2008-07-28 12:54:15 EDT
They look OK now (gnome-games-2.23.5-1.fc10.x86_64).

Sorry for the noise.
Comment 3 Hans de Goede 2008-07-28 14:39:26 EDT
(In reply to comment #2)
> They look OK now (gnome-games-2.23.5-1.fc10.x86_64).
> 
> Sorry for the noise.
> 

Closing then.

Note You need to log in before you can comment on or make changes to this bug.